Core - Task # 62673

Task # 52965 (Closed): Remove deprecated functions, classes and files

Status: Resolved Priority: Should have
Author: Markus Klein Category: Code Cleanup
Created: 2014-11-04 Assigned To:

Updated: 2014-11-20 Due date:

TYPOS3 Version: 7

PHP Version:

Complexity:

Sprint Focus:

Subject: Remove deprecated code in sysext extbase

Description

Associated revisions

Revision 3543e588 - 2014-11-20 12:20 - Markus Klein

["[CLEANUP] Remove deprecated code in sysext extbase

Resolves: #62673

Releases: master

Change-Id: 1f468f183fa0e31624e7bf4621728066d4e770066
Reviewed-on: http://review.typo3.org/33771

Reviewed-by: Andreas Fernandez <a.fernandez@scripting-base.de>

Tested-by: Andreas Fernandez <a.fernandez@scripting-base.de>

Reviewed-by: Anja Leichsenring <aleichsenring@ab-softlab.de>

Tested-by: Anja Leichsenring <aleichsenring@ab-softlab.de>

History

#1 - 2014-11-04 02:30 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http:/review.typo3.org/33771

#2 - 2014-11-04 02:44 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.0org/33771

#3 - 2014-11-18 23:21 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/33771

#4 - 2014-11-18 23:37 - Gerrit Code Review
Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/33771

#5 - 2014-11-18 23:52 - Gerrit Code Review

Patch set 5 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/33771

#6 - 2014-11-19 09:17 - Gerrit Code Review

Patch set 6 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/33771

#7 - 2014-11-20 12:30 - Markus Klein
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:3543e588661ca8275971cc2795de324535ac500a.
